Bug 398841 - Review Request: gfs-gazis-fonts - GFS Gazis Greek font
Review Request: gfs-gazis-fonts - GFS Gazis Greek font
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 17:29 EST by Nicolas Mailhot
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-27 16:37:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2007-11-25 17:29:51 EST
Spec URL: http://nim.fedorapeople.org/gfs-gazis-fonts.spec
SRPM URL: http://nim.fedorapeople.org/gfs-gazis-fonts-20070417-1.fc9.src.rpm

Description:
During the whole of the 18th century the old tradition of using Greek types
designed to conform to the Byzantine cursive hand with many ligatures and
abbreviations - as it was originated by Aldus Manutius in Venice and
consolidated by Claude Garamont (Grecs du Roy) - was still much in practice,
although clearly on the wane.

GFS Gazis is a typical German example of this practice as it appeared at the
end of that era in the 1790's. Its name pays tribute to Anthimos Gazis
(1758-1828), one of the most prolific Greek thinkers of the period, who was
responsible for writing, translating and editing numerous books, including the
editorship of the important Greek periodical Ερμής ο Λόγιος (Litterary Hermes)
in Wien.

GFS Gazis has been digitally designed by George D. Matthiopoulos.
Comment 1 Parag AN(पराग) 2007-11-26 22:34:49 EST
rpmlint reported->
gfs-gazis-fonts.src: E: description-line-too-long editorship of the important
Greek periodical Ερμής ο Λόγιος (Litterary Hermes)

Otherwise Packaging looks ok.
APPROVED.

if you want to fix description-line-too-long then fix at time of cvs import.
Comment 2 Nicolas Mailhot 2007-11-27 01:54:10 EST
As with the others rpmlint miscounts multibyte UTF-8 characters

New Package CVS Request
=======================
Package Name: gfs-gazis-fonts
Short Description: GFS Gazis Greek font
Owners: nicolas.mailhot@laposte.net
Branches: F-7, F-8, devel
InitialCC: fedora-fonts-bugs-list@redhat.com
Cvsextras Commits: Yes
Comment 3 Kevin Fenzi 2007-11-27 15:12:02 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.